<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.tmf.cli"
      label="%featureName"
      version="11.3.0.202604140326"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.common.core"/>
      <import plugin="org.apache.commons.cli"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.tmf.cli.core"
         download-size="35"
         install-size="60"
         version="1.2.1.202604140326"
         unpack="false"/>

</feature>
